
set term postscript eps enh color solid "Helvetica" 18
#set size .65,.85
set size .55,.7

set tit ""
set xl "absolute magnitude {/Helvetica-Oblique H} (mag)"
set yl "number of asteroids {/Helvetica-Oblique N} (<{/Helvetica-Oblique H})"

set xr [7:18]
miny=0.85
maxy=15000
set yr [miny:maxy]
set logscale y

set style line 1 lt 1 lw 0.5
set style line 2 lt 7 lw 1 pt 7 ps 1	# unstable
#set style line 3 lt 2 lw 4
#set style line 4 lt 3 lw 3
set style line 5 lt 7 lw 1		# fits
set style line 6 lt 9 lw 4		# ranges
set style line 7 lt 7 lw 2		# arrows

set mytics 10
#set grid
#set xtics ("1"1,"2"2,"3"3,"4"4,"5"5,"6"6,"7"7,"8"8,""9,"10"10,""11,""12,""13,""14,"15"15,""16,""17,""18,""19,"20"20,"30"30,"50"50)

x1=15.5; y1=1
x2=x1; y2=2*y1
x3=x2*sqrt(0.05/0.1); y3=y2
x4=x2*sqrt(0.05/0.02); y4=y2
x5=x1; y5=8

