#!/usr/bin/perl

$in=`ls ../hcluster/family.list_[0-9]*`;

foreach $FILE (split(/\n/,$in)) {

  $v=$FILE; $v =~ s/[^0-9]*([0-9]+)/$1/;
 
  print "$FILE; v_cutoff = $v km/s\n";

  `ln -sf $FILE eos.pro`;
  $out=`./absmag_distribution.sh`;
  $out=~s/\n//g;
  $out="$out $v";
  open(OUT,">>absmag_distribution.tmp");
  print OUT "$out\n";
  close(OUT);

  foreach $F (("eos-absmag_distribution-eos.eps", "eos.plt", "eos.dat_Hhc")) {
    `cp $F tmp/$v""_$F`;
  }

}

exit;

