#!/usr/local/bin/gnuplot

# Residence time in J2/1
# Miroslav Broz (miroslav.broz@email.cz), Mar 17th 2004

load "eos-absmag_distribution-common_bw.plt"
load "eos.plt"

#set label "eos" at x5,y5 center

set out "eos-absmag_distribution-eos.eps"

p "eos.dat_rng" u 1:(miny+$2*(maxy-miny)) not w l ls 6,\
  f_eos(x) not ls 5,\
  "eos.dat_Hhc" not w l ls 2

q

set style line 2 lt 1
set style line 5 lt 2
set style line 6 lt 3
set term png mono
set size 1,1
set out "eos-absmag_distribution-eos.png"
rep

