#!/usr/local/bin/gnuplot

# Residence time in J2/1
# Miroslav Broz (miroslav.broz@email.cz), Mar 17th 2004

load "eos-absmag_distribution-common_bw.plt"
load "tmp/55_eos.plt"

set size .65,.7

maxy=10000
set yr [miny:maxy]

set nolabel
set label "  {/=12{/Symbol g} = 0.47}" at 11.5, f_eos(11.5)

set style line 2 lt 7 lw 2

set out "eos-absmag_distribution-eos3.eps"

p "eos.dat_rng" u 1:(miny+$2*(maxy-miny)) not w l ls 6,\
  f_eos(x) not ls 5,\
  "tmp/50_eos.dat_Hhc" not w l ls 2,\
  "tmp/55_eos.dat_Hhc" not w l ls 2,\
  "tmp/60_eos.dat_Hhc" not w l ls 2

q

set style line 2 lt 1
set style line 5 lt 2
set style line 6 lt 3
set term png mono
set size 1,1
set out "eos-absmag_distribution-eos.png"
rep

