#!/usr/local/bin/gnuplot

set xl "cut-off velocity {/Helvetica-Oblique v} (m/s)"
set yl "slope {/Symbol g} of the SFD"

set style line 1 lt 1 lw 3 pt 1 ps 1

set xr [25:85]
set yr [0.325:0.55]

p "gammas.dat" u 1:2 not w lp ls 1
#pa -1

set term post eps enh "Helvetica" 18
set out "gammas.eps"
set size 0.8,0.8
rep

